div.UNdataSearchGadget {
	border: solid 1px #5E75BA; 
	height:90px; 
	margin-bottom: 20px;
}


#UNdataHeader {
	background: #EFEFFF;
	margin: 0em;
	padding: 0.3em 1em;
	color: #555;
	font-size: 1.4em;
	font-weight: normal;
}

div.UNdataLogo {
	float: left; 
	margin-top: 8px; 
	margin-left: 10px; 
	margin-right: 30px
}

div.UNdataSearch {
	float: left; 
	margin-top: 20px; 
	text-align: center;
}

#txtUNdataSearch {
	width:300px; 
	height: 20px; 
	color: #777; 
}

#thisSearchBtn, #UNdataSearchBtn {
	color: #36497D;  
	height: 20px; 
	width:30px; 
	border:background-color: #FFF; 
	font-size: 0.8em;
	margin-top: 0em;
}